Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait de texte

Texte concerné:4.1b

Les parlementaires ne devraient plus être autorisés à accepter des mandats professionnels qui mènent à un conflit d'intérêts.

Explications: Interdire aux parlementaires des mandats professionnels qui risquent de les mettre dans une situation de conflit

d'intérêt revient purement et simplement à tuer la politique de milice. En effet, de par sa nature-même, notre système politique fait

appel à des gens qui s'engagent volontairement en politique, tout en conservant leur vie professionnelle. Et comme les

parlementaires sont des généralistes, appelés à travailler et voter sur tous les sujets concernant la société suisse, il est évident qu'ils

seront aussi en contact avec des dossiers concernant leur profession. C'est d'ailleurs même considéré comme une force, puisque

ces personnes sont alors à même d'offrir une perspective experte sur le domaine. Au mieux, on pourrait exiger que les

parlementaires se récusent des commissions dont les travaux portent sur des domaines dans lesquels ils ont des intérêts directs, ce

qui est déjà exigible à ce jour.

Anfrage: Rücknahme von Texten

Betreffender Text:4.1b

Parlamentarier   sollen   keine   professionellen   Mandate   mehr   annehmen   dürfen,   die   zu   einemInteressenskonflikt führen.

Erklärungen: Das Verbot von Parlamentariern aus beruflichen Mandaten, die sie in einen Interessenkonflikt bringen könnten, kommt

dem einfachen Töten der Milizpolitik gleich. Unser politisches System ruft nämlich von Natur aus Menschen auf, die sich freiwillig in

der Politik engagieren und gleichzeitig ihr Berufsleben aufrechterhalten. Und da es sich bei den Parlamentariern um Generalisten

handelt, die in allen Fragen der Schweizer Gesellschaft arbeiten und abstimmen müssen, ist es selbstverständlich, dass sie auch mit

Fragen ihres Berufs in Kontakt kommen. Es wird sogar als eine Stärke angesehen, da diese Menschen dann in der Lage sind, eine

fachkundige Perspektive auf das Feld anzubieten. Bestenfalls könnte man von den Parlamentariern verlangen, dass sie sich von

Ausschüssen zurückziehen, deren Arbeit Bereiche betrifft, an denen sie ein direktes Interesse haben, was bereits jetzt fällig ist.

History

#1 - 10 June 2019 21:44 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:28 - egermond

- Target version set to PV 2019.2

#4 - 22 June 2019 16:53 - jorgo

Alternativer Textvorschlag:

Parlamentarier müssen alle Mandate und die damit verbundenen Entschädigungen unmittelbar offenlegen. Parlamentarier sollen Zuwendungen und

Geschenke ab einem Schwellenwert von 1000.- in einem periodischen Bericht offenlegen.

#5 - 25 August 2019 09:40 - egermond

- Status changed from New to Considered

#6 - 25 August 2019 09:40 - egermond

- % Done changed from 0 to 100
